## octave-time 1.0.7

=== DESCRIPTION ===
Name: time
Version: 1.0.7
Date: 2008-04-29
Author: Bill Denney <bill@denney.ws>
Maintainer: Bill Denney <bill@denney.ws>
Title: Time and Dates
Description: Additional date manipulation tools.
Categories: Time
Depends: octave (>= 3.0.1)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

## octave-time 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: time
-Version: 1.0.7
-Date: 2008-04-29
+Version: 1.0.9
+Date: 2009-05-03
 Author: Bill Denney <bill@denney.ws>
 Maintainer: Bill Denney <bill@denney.ws>
 Title: Time and Dates

=== debian/changelog ===
octave-time (1.0.9-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.9
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sat, 17 Mar 2012 00:46:05 +0100

octave-time (1.0.9-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571871)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Thomas Weber <tweber@debian.org>  Thu, 21 Apr 2011 18:19:40 +0200

octave-time (1.0.9-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Drop patch datenum-month-vector.diff, we no longer build for octave3.0.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:34:17 +0100

octave-time (1.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/patches/datenum-month-vector.diff: New patch for fixing the
    calls to datenum() such that the month argument is passed as a vector
    when needed.  This make the package work correctly with octave3.0.
  * debian/control:
    + (Build-Depends): Add quilt
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/rules: Include patchsys-quilt.mk

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 22:35:27 +0200

octave-time (1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 06 Apr 2009 23:02:11 +0200

octave-time (1.0.8-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 18:06:04 +0000

octave-time (1.0.7-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 14 May 2008 14:28:04 +0200

octave-time (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468530)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 23 Feb 2008 20:09:34 +0100

=== debian/control ===
Source: octave-time
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/time
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-time.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-time.git

Package: octave-time
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: date format manipulation function for Octave
 This package provides functions to manipulate and work with date
 formats in octave, including functions to check for business dates and
 holidays.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/time-([\d.]+)\.tar\.gz\?download
